body {
	font: 11px Arial, Helvetica, sans-serif;
	background: #ffffff url(images/main-bg.gif);
	padding: 0;
	margin: 0;
}
img {
	border: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}

/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: relative;
	left: 0px;
	background-image: url(images/sasa-01.jpg);
}
.dock-container2 {
	position: absolute;
	height: 50px;
	padding-left: 20px;
}
a.dock-item2 {
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px;
	color: #000;
	bottom: 0px;
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none;
	margin: 5px 10px 0px; 
	width: 100%; 
}
.titulo {
	color: #666;
	font-size: 18px;
	font-weight: bold;
}
.titulo2 {
	color: #000;
	font-size: 14px;
	font-weight: regular;
}
.sapiens {
	color: #999;
	font-size: 10px;
}
sapiens {
	font-weight: normal;
}
sapiens {
	font-weight: normal;
}
.sapiens {
	font-weight: normal;
	font-size: 10px;
}
.texto {
	color: #666;
	font-weight: bold;
}
.texto2 {
	text-align: justify;
}
texto3 {
	font-size: 12px;
}
.texto .texto2 {
	font-size: 12px;
}
.texto .texto2 {
	text-align: left;
}
.texto .texto2 {
	font-size: 12px;
}
.texto .texto2 {
	text-align: justify;
}
.texto .texto2 {
	text-align: left;
}
.texto {
	font-weight: normal;

}
sasa {
	text-align: left;
}
sasa {
	text-align: left;
}
.faja {
	color: #000;
}
